### File used to automatically create package imports with roxygen2
### Note that it is discouraged to import many packages fully to avoid name conflicts
### If possible reference functions directy e.g. reshape2::melt()
### There is a (very) minor performance penalty for ::,
### if some functions are used frequently you may just import them
### with something like @importFrom reshape2 melt cast

#' @import rvest
#' @importFrom xml2 xml_find_all xml_add_sibling xml_remove read_html
#' @importFrom data.table %like%
NULL